username together with their password, plus the API application's client_id and client_secret. Both account owners and staff users can authenticate through this endpoint.Bearer access token and a refresh_token. Send the access token in the Authorization: Bearer <access_token> header on subsequent API calls.multipart/form-data or application/x-www-form-urlencoded.curl --location --globoff 'https://.daftra.com/v2/oauth/token' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer ' \
--form 'grant_type="password"' \
--form 'client_id="1"' \
--form 'client_secret="jCfy6cMh1X6NTxR3OWLuvEFa0si5uZKr05UeoAEs"' \
--form 'username="owner@example.com"' \
--form 'password=""' \
--form 'scope=""' \
--form 'refresh_token=""'{
"token_type": "Bearer",
"expires_in": 94608000,
"access_token": "string",
"refresh_token": "string"
}